Subject: Re: 17915115 - Fan Seller IT - Inter vs Parma - 16/09/2018 - Listing Ticket Issue ; Tier 3
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Date: Thu, 6 Sep 2018 14:40:07 +0530 (IST)

Hi Stephen, 

Yes I have already informed her about this when I opened the case for investigation. 

Kind Regards, 
Ashwinee 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 September, 2018 14:34:33 
Subject: RE: 17915115 - Fan Seller IT - Inter vs Parma - 16/09/2018 - Listing Ticket Issue ; Tier 3 

Hi Ashwinee, 

Can you advise Valentina not to email the buyers where the case resolution team are working on the case? Not even holding emails. I have forwarded this case to Melania. 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday, September 6, 2018 9:46:45 AM 
To: Stephen Blake 
Cc: Valentina Bonente 
Subject: 17915115 - Fan Seller IT - Inter vs Parma - 16/09/2018 - Listing Ticket Issue ; Tier 3 
Hi Stephen, 
Case resolution team is handling this case and was asked to be informed if buyer responds. 

Valentina has accidentally sent the 'working' blurb. 

Can agent Melania.Saba be informed that the buyer has responded please. 

Kind Regards, 
Ashwinee 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 September, 2018 11:21:47 
Subject: 17915115 - Fan Seller IT - Inter vs Parma - 16/09/2018 - Listing Ticket Issue 

Hi Ash, 

I received this case. Buyer is asking to buy another ticket and asking about consecutive seats. 

There is a note by agent Melania.Saba : Follow Up - **If the customer comes back do not wrap up or respond without contacting me first**. 

Please contact the agent informing to take action on this case. 

I replied using working blurb and I will keep it in follow up. 

Regards, 
Valentina